We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy.
Unfortunately, activation email could not send to your email. Please try again.

After upgrading to the newer version, I can’t open the form designer.

 

Upgrade

For VS2010: Please ensure that the project's target framework has been set to .NET Framework 4.0 instead of .NET Framework 4.0 Client Profile.

  1.  

Ensure that the respective Syncfusion version assemblies exist in the GAC location. For 2.0 and 3.5 assemblies, the location is C:\Windows\assembly. For 4.0 assemblies, the location is C:\Windows\Microsoft.NET\assembly\GAC_MSIL\. Otherwise, run the Assembly Manager utility from the Syncfusion dashboard location to install the latest version assemblies in the GAC. The assembly manager can be opened from the Start menu by selecting Start > Programs > Syncfusion > Essential Studio x.x.x.x > Dashboard > Utilities > Assembly Management > Assembly Manager.      a. Select the assembly type as prebuilt version of assemblies.      b. Set the action as Install version x.x.x.x.      c. For the framework, select All.      d. Click Perform Action.

  1.  

Ensure that the assemblies referenced in the project all belong to the same Syncfusion version (e.g., all belong to v10.4.0.71).

  1.  

Set the Specific version property as True for all the Syncfusion assemblies referenced in the project.

  1.  

Delete the bin and obj folders from the project location. Rebuild and run the project.

Now you can open the form’s designer. Refer to the the following article for how to upgrade projects to the new Syncfusion version: 

http://help.syncfusion.com/ug/common/documents/105howtoupgradethepr.htm

Article ID: Published Date: Last Revised Date: Platform: Control:
2319 01/27/2013 07/10/2014 Miscellaneous Install and Configuration
Did you find this information helpful?
Add Comment
You must log in to leave a comment

You are using an outdated version of Internet Explorer that may not display all features of this and other websites. Upgrade to Internet Explorer 8 or newer for a better experience.